% Experiment 1. DSEPL/DSEGD vs. SEPL/SEGD outer running script
clear; clc; close all;

addpath utils/
resdir = fullfile('..');

kappa = 10;
pfail = 2;
betarange  = [0.6];
tauubrange = logspace(1, 3, 10);
typerange  = ['p', 'c', 'g'];

for beta = betarange
    for ub = tauubrange
        tauub = ceil(ub);
        for type = typerange
            exp_analysis_inner_1;
        end % End if
    end % End if 
end % End if
        